"There was a problem parsing the package" when install apk after build

#1

sorry to ask, i dont know its OOT or not, but if anyone can help. i already build an apk with “exp build:android”, and it’s success, but when i want to install it, its gave me error “There was a problem parsing the package”, after that i try it to another device but its still gave me the same error and i dont know what the problem is. FYI my build id is : 2083aa23-ce66-4006-ad4b-1b5cd329cbd9

thx for your help

1 Like
#2

Hi, I don’t think com.telkom.temanberbagi.v3.0.2 is a valid Android package. Can you try removing the numbers from that key? (you provided it in your app.json under android.package).

closed #3

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.